/*==============
Section: Meet our experts
================*/
.background_navyblue {
    background: rgb(29, 30, 43);
}

.display_flex {
    display: flex;
    justify-content: space-between;
}

.meet_experts_abstract {
    display: inline-block;
    margin: 0px 0px 3.2rem;
    width: 35%;
    margin-top: 3rem;
    margin-right: 6rem;
}

.meet_experts_abstract h2 {
    text-align: left;
    margin: 0px 0px 2.3rem;
    line-height: 1;
}

.meet_experts_abstract p {
    font-weight: 400;
    line-height: 1.38;
    color: rgb(255, 255, 255);
    font-size: 16px;
    margin-bottom: 2rem;
}

.meet_experts_abstract a {
    display: initial;
}

.meet_experts_speak_link {
    font-family: "Montserrat", sans-serif;
    cursor: pointer;
    min-height: 1.4rem;
    width: fit-content;
    font-size: 12px;
    font-style: normal;
    font-stretch: normal;
    font-weight: bold;
    line-height: normal;
    text-align: center;
    letter-spacing: 1px;
    border-radius: 5rem;
    padding: 0.5rem 1.5rem;
    margin: 0px;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    border: 2px solid rgb(255, 255, 255);
    transition: all 0.2s ease 0s;
}

.meet_experts_speak_link:hover {
    color: rgb(51, 52, 86);
    background: rgb(255, 255, 255);
    transition: all 0.2s ease 0s;
} 

.meet_experts_slideshow {
    display: inline-block;
    position: relative;
    width: 55%;
}

.meet_experts_slideshow_leftimage {
    position: absolute;
    bottom: 2rem;
    left: -4rem;
}

.meet_experts_slideshow_rightimage {
    position: absolute;
    top: -1rem;
    right: -3rem;
}

.slideshow_area {
    box-sizing: border-box;
    display: block;
    height: inherit;
    -moz-box-sizing: border-box;
    position: relative;
    width: 100%;
    padding: 3rem 3rem 3rem 0px;
    background: none;
}

.slideshow_area::before {
    content: "";
    position: absolute;
    background: rgb(80, 83, 163);
    height: 100%;
    width: calc(100% - 6rem);
    top: 0px;
    right: 0px;
    bottom: unset;
    left: unset;
}

.owl_carousel_materials {
    display: flex;
    -webkit-box-align: center;
    align-items: flex-start
}

.owl-stage-outer {
    margin-bottom: 2rem;
}

.owl-carousel .owl-item img {
    display: inline-block;
    width: 205px;
    height: 205px;
    object-fit: cover;
    box-shadow: rgb(49 49 49 / 50%) 0px 0px 1rem 0px;
}

.owl_carousel_materials_description {
    padding-left: 3rem;
    padding-right: 0px;
    width: 100%;
    overflow: auto;
}

.owl_carousel_materials_description h3 {
    margin-bottom: 0.8rem;
}

.owl_carousel_materials_description h5 {
    font-size: 14px;
    line-height: 2;
}

.owl_carousel_materials_description div {
    font-size: 14px;
    font-weight: 500;
}

.owl_carousel_materials_description div p {
    margin-top: 0px;
}

.owl-theme .owl-nav {
    position: absolute;
    right: 0;
}

.owl-theme .owl-dots {
    position: absolute;
    left: 50%;
} 